Bug 343471 - multiarch conflicts in xapian-core
multiarch conflicts in xapian-core
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: xapian-core (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marco Pesenti Gritti
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2007-10-19 17:59 EDT by Bill Nottingham
Modified: 2014-03-16 23:11 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-25 19:09:18 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Nottingham 2007-10-19 17:59:46 EDT
xapian-core (or one of its subpacakges) has multiarch conflicts when installed for both i386 and x86_64 in the Fedora development tree. For help in resolving them, see http://fedoraproject.org/wiki/PackagingDrafts/MultilibTricks. 

  file /usr/bin/xapian-config from install of xapian-core-devel-1.0.2-5.fc8 conflicts with file from package xapian-core-devel-1.0.2-5.fc8

(Note that this is an automated bug filing.)
It would be nice to have these bugs fixed by the beta of Fedora 9.
Comment 1 Adel Gadllah 2007-10-25 19:09:18 EDT
fixed in rawhide, f8 and f7:
xapian-core-1.0.2-7.fc9
xapian-core-1.0.2-6.fc8
xapian-core-1.0.2-2.fc7
 	
Comment 2 Fedora Update System 2007-10-29 15:06:52 EDT
xapian-core-1.0.2-2.fc7 has been pushed to the Fedora 7 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.